._CookieScriptReportPageCheckbox{
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}
._CookieScriptReportPageSaveSettingButton{
  display: inline-block;
  vertical-align: top;
  background-color: #fff;
  border: 1px solid #000000;
  color: #000000;
  text-transform: uppercase;
  padding: 12px 18px;
  margin-top: 10px !important;
  margin-bottom: 10px !important;  
}
._CookieScriptReportPageSaveSettingButton:hover{
  background-color: #000000;
  color: #fff;
}
._CookieScriptReportPageCheckboxText {
    margin: 0 0 0 12px !important;
}
h4{
  margin: 20px 0px 10px 0px;
  font-size: 14px;
}
#cookiescript_buttons{
  width: 100% !important;
  max-width: 600px !important;
  justify-content: right !important;
}

.text-nowrap {
  white-space: nowrap;
}

#params ul {
  padding: 0 !important;
  list-style-type: none;
}

#params .panels > * {
  padding: 12px 24px !important;
  min-width: 240px;
}

#params .h3 {
  padding: 0 !important;
  margin: 8px 0 18px!important;
}

#params #barvyPanel .barvy .barva {
  margin: 0 14px 14px 0;
}

#params .radio-group label {
  padding: 3px 8px;
}

#panel_gopay li {
  margin: 0 8px 0 15px;
  width: calc(50% - 23px) !important;
  float: left;
}
iframe{
  border: 0;
}

#panel_gopay .payment .img {
  height: 3rem !important;
}

.swiper-container--detail {
  padding: 24px 2px;
  text-align: center;
}

.swiper-container--detail .swiper-slide {
  padding: 12px 24px;
  text-align: center;
}

.swiper-container--detail .swiper-slide:hover {
  text-decoration: none;
}

.swiper-container--detail .wrapper-img {
  display: flex;
  margin-bottom: 12px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 180px;
  transform: translateY(0) scale(1);
  transition: transform .1s linear;
}

.swiper-container--detail .swiper-slide:hover .wrapper-img {
  transform: translateY(-4px) scale(1.05);
}

.swiper-container--detail .wrapper-img img {
  max-width: 100%;
  max-height: 100%;
}

.swiper-container--detail .swiper-button-prev,
.swiper-container--detail .swiper-button-next {
  position: absolute;
  margin-top: 24px;
  left: 0;
  top: 50%;
  width: 48px;
  height: 48px;
  background: url('../img/ic_back.svg') 8px center/24px no-repeat, rgb(255, 255, 255);
  border: 2px solid #333;
}

.swiper-container--detail .swiper-button-next {
  left: auto;
  right: 0;
  transform: rotate(180deg);
}

.swiper-container--detail .swiper-button-disabled {
  display: none;
}

.swiper-container--detail .title {
  margin: 32px 0;
}

.detail .nav-tabs {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 10px;
}

.detail .nav-tabs li {
  margin: 0;
}
.detail-form .btn-submit.ic-arrow-right{
  background: url(../images/ic/ic_arrow-right.png) center/24px no-repeat, #000;
}
.detail-form .btn-submit{
  width: 45px;
  height: 45px;
  border: 0;
}
.detail-form .dog-input-form{
  display: inline-block;
  margin: 2px 0;
  padding: 6px 12px;
  width: 91%;
  border: 2px solid #000;
  vertical-align: top;
}
/*.dog-input-form, input::-webkit-input-placeholder {
  font-size: 12px;
}*/
.detail_text{
  margin: 2% 0;
}

.home-slider .swiper-button-prev-custom,
.home-slider .swiper-button-next-custom {
  position: absolute;
  margin-top: -16px;
  top: 50%;
  width: 36px;
  height: 48px;
  border: 0;
  z-index: 99;
  outline: 0;
  font-size: 48px;
}

.home-slider .swiper-button-prev-custom {
  left: 18px;
}

.home-slider .swiper-button-next-custom {
  right: 18px;
}

@media (max-width: 1192px) {

  #panel_gopay li {
    margin: 0 15px;
    width: calc(100% - 30px) !important;
  }
}

@media (max-width: 640px) {

  #cart-content {
    padding: 0 8px 30px;
  }

  .cart-content #minicart_items tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .cart-content .table tr:after {
    content: '';
    width: 100%;
    height: 1px;
    order: 3;
  }

  .cart-content .table .thumb { order: 1; }
  .cart-content .table .nazev { order: 2; -webkit-box-flex: 1;-ms-flex-positive: 1;flex-grow: 1; }
  .cart-content .table .ks { order: 4; width: 110px; margin-right: auto; }
  .cart-content .table td.text-right { order: 5; }
  .cart-content .table .buttons { order: 6; }

  .cart-content .table .thumb,
  .cart-content .table .nazev,
  .cart-content .table .ks,
  .cart-content .table td.text-right,
  .cart-content .table .buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 0;
  }

  .cart-content .table .thumb,
  .cart-content .table .nazev {
    border-top: 1px solid #ddd;
  }

  header .well .well-close {
    margin-right: 5px;
  }
}
